program Pick;

uses
  Forms,
  Pick1 in 'Pick1.pas' {Form1},
  Pick2 in 'Pick2.pas' {Form2};

{$R *.RES}

begin
  Application.Initialize;
  Application.CreateForm(TForm1, Form1);
  Application.CreateForm(TForm2, Form2);
  Application.Run;
end.
